body{
    width: 80%;
    margin: 0 auto;
    min-width: 600px;
    font-family: 'Ubuntu', sans-serif;
}
header>img{
    width: 20%;
    align-self: center;
}

header{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#gaba{
    display: flex;
    flex-direction: row;
}
#gaba img{
    height: 20px;
}

#gaba p, .enterprise a{
    font-size: xx-small;
}
nav{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 45px;
}

nav a{
    text-decoration: none;
    color: black;
}
nav a:hover{
    border: 3px solid bisque;
    align-items: center;
    /*line-height: 35px;*/
    padding-top: 10px;
}
nav .confo:hover{
    /*line-height: normal;*/
    padding: 0;
}
.confo{
    background-image: url(carrito.JPG);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
} 

h1, h2, h3, .enterprise{
    text-align: center;
    color: bisque;
}
h1, .enterprise{
    background-color: black;
}
span, h2, h3, h4{
    font-weight: normal;
}
#fotos{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-color: beige;
}
#fotos img{
    width: 31%;
    margin: 10px;
}
.enterprise{
    height: 87px;
}
.enterprise>div{
    display: flex;
    justify-content:space-around
}
.enterprise>div>*{
    flex:1 1 20%;
}
.bandera{
    display: flex;
    justify-content: center;
}
.enterprise .bandera div:nth-child(1){
    background-color: blue;
    width: 30px;
    height: 10px;
}
.enterprise .bandera div:nth-child(2){
    background-color: white;
    width: 30px;
    margin: 0 5px;
    height: 10px;
}
.enterprise .bandera div+div{
    background-color: red;
    width: 30px;
    height: 10px;
}
.enterprise a{
    color: bisque;
    text-align: end;
}

#fotoTexto{
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}
#fotoTexto img{
    width: 30%;
    margin: 15px;
}
#fotoTexto div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    background-color: bisque;
    margin: 15px 0;
}
.boton a{
    text-decoration: none;
    border: 2px solid bisque;
    color: bisque;
    padding: 10px 25px;
}
.boton{
    text-align: center;
    margin: 40px;
}
footer{
    background-color: rgba(201, 175, 143, 0.993);
    text-align: center;
    margin-bottom: 15px;
    height: 190px;
}
footer div{
    display: grid;
    grid-template-columns: repeat(5,2fr);
    grid-template-rows: repeat(2,1fr);
    grid-template-areas: 
    "uno dos tres cuat cinco"
    "seis siet ocho nuev diez";
    gap: 20px;
}
#uno{grid-area: uno;}
#dos{grid-area: dos;}
#tres{grid-area: tres;}
#cuatro{grid-area: cuat;}
#cinco{grid-area: cinco;}
#seis{grid-area: seis;}
#siet{grid-area: siet;}
#ocho{grid-area: ocho;}
#nuev{grid-area: nuev;}
#diez{grid-area: diez;}

footer div a{
    text-decoration: none;
    color: black;
}
footer div a:hover{
    color: white;
}

@media all and (max-width: 1150px){
    #fotoTexto{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #fotoTexto img{
        width: 50%;
        align-self: center;
    }
}

@media all and (max-width: 750px){
    #fotos{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #fotos img{
        width: 50%;
    }
    nav a:hover{
        padding: 0;
        text-align: center;
    }
}